/* ===== Root ===== */
:root {
  --orange: #ef6434;
}

body {
  background: var(--bg);
  color: var(--muted);
}

/* ===== Main ===== */
.section.main {
  width: 100%;
  padding: 0;
  margin: 0;
}

.container {
  width: 100%;
  min-height: 75vh;
  aspect-ratio: 1024 / 720;
  background: url("../assets/404.jpg") center center / cover no-repeat;
  padding: 1rem;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

h1 {
  font-size: 96px;
  font-weight: 700;
  color: var(--orange);
  line-height: 96px;
  margin: 0;
}

h2 {
  font-size: 48px;
  font-weight: 600;
  color: #fff;
  margin: 0 0 1rem;
}

p {
  color: #fff;
  margin-bottom: 3rem;
}
